.main-navigation .main-nav ul li a,
.main-navigation a {
    font-family: var(--ttb-font-bold) !important;
    font-weight: 700;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: var(--accent);
}

.balloon-boy {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.balloon-boy.bmwp-is-visible {
    display: block;
}

.balloon-boy.bmwp-is-shown {
    opacity: 1;
}

@media (min-width: 769px) {
    /* CSS in here for tablet and bigger screens */
    #site-navigation .gp_mega_item .sub-menu.custom-sub-menu {
        width: unset;
        /* left: 0 !important; */
        background: transparent;
        box-shadow: none;
        /* max-width: var(--bmwp-global-width); */
    }

    .inside-navigation,
    .inside-navigation .gp_mega_item {
        position: unset;
    }

    .menu-toggle,
    .main-navigation .menu-bar-item > a {
        line-height: 84px;
    }
}
